E-Arogya - Feature #686

Feature # 110 (New): [LAB] Laboratory OP Module

Feature # 313 (New): [LAB] Create Ul screen for Antibiotic master
Antibiotic Master api integration
20/06/2024 10:34 AM - Uma Maheswarachari Melpati

Status: Resolved Start date: 19/06/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 9:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Antibiotic Master api integration

History

#1 - 20/06/2024 04:04 AM - Raju Kuthadi

- Status changed from New to Resolved

19/04/2025
